Bug 238829 - x11/rofi update to 1.5.4
Summary: x11/rofi update to 1.5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexandre C. Guimarães
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-26 19:43 UTC by Greg Fitzgerald
Modified: 2019-06-28 23:52 UTC (History)
2 users (show)

See Also:
nomoo: maintainer-feedback+


Attachments
rofi.diff (800 bytes, patch)
2019-06-26 19:43 UTC, Greg Fitzgerald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Fitzgerald 2019-06-26 19:43:53 UTC
Created attachment 205359 [details]
rofi.diff

v1.5.4: Painful tardiness
- SSH: Fix wrong malloc size, causing crash.
Comment 1 nomoo 2019-06-27 05:52:59 UTC
Awesome, thanks for your rapidity, Greg!
Comment 2 commit-hook freebsd_committer 2019-06-28 23:52:14 UTC
A commit references this bug:

Author: rigoletto
Date: Fri Jun 28 23:51:50 UTC 2019
New revision: 505314
URL: https://svnweb.freebsd.org/changeset/ports/505314

Log:
  x11/rofi: Update to 1.5.4

  PR:		238829
  Submitted by:	Greg Fitzgerald <gregf@hugops.pw>
  Approved by:	tcberner (mentor), nomoo <nomoo@nomoo.ru> (maintainer)

Changes:
  head/x11/rofi/Makefile
  head/x11/rofi/distinfo
Comment 3 Alexandre C. Guimarães freebsd_committer 2019-06-28 23:52:39 UTC
Thank you. :)